Glib::Param::Flags(3pm)

NAME
Glib::Param::Flags - Wrapper for flag parameters in GLib

HIERARCHY
  Glib::ParamSpec
  +----Glib::Param::Flags

METHODS

  string = $pspec_flags->get_flags_class

SEE ALSO
Glib, Glib::ParamSpec, Glib::ParamSpec

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Glib for a full notice.